This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 749546 - RT-filter does not record http method, skips requests
RT-filter does not record http method, skips requests
Status: NEW
Product: RHQ Project
Classification: Other
Component: CallTime (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-27 09:26 EDT by Heiko W. Rupp
Modified: 2011-10-31 11:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-10-27 09:26:05 EDT
The RT filter only records successful GET requests. 
For a web site to be able to determine the total performance, other
types like PUT/POST/HEAD are also important.
This is especially true for use with REST

Note You need to log in before you can comment on or make changes to this bug.